{
  "name": "weed-buddy",
  "version": "1.0.0",
  "description": "Weed Buddy ™",
  "main": "app.js",
  "engines": {
    "node": "8.1.1"
  },
  "dependencies": {
    "actions-on-google": "^1.8.0",
    "after-load": "^1.0.4",
    "ajax-request": "^1.2.3",
    "alexa-ability": "^0.12.0",
    "alexa-ability-lambda-handler": "^0.3.3",
    "alexa-ability-timeout": "^0.2.4",
    "alexa-app": "^4.2.0",
    "alexa-sdk": "^1.0.25",
    "alexa-verifier": "0.0.5",
    "alexa-verifier-middleware": "^0.3.1",
    "async-waterfall": "^0.1.5",
    "aws-sdk": "^2.200.0",
    "basic-auth": "^1.1.0",
    "bip39": "^2.5.0",
    "bitcoinjs-lib": "^3.3.2",
    "bitcore-mnemonic": "^1.5.0",
    "bluebird": "^3.4.7",
    "body-parser": "^1.17.0",
    "chai": "^3.5.0",
    "chance": "^1.0.13",
    "cheerio": "^0.22.0",
    "cron": "^1.2.1",
    "csvtojson": "^1.1.4",
    "didyoumean": "^1.2.1",
    "express": "^4.15.0",
    "fb": "^1.1.1",
    "fs": "0.0.1-security",
    "fuzzy": "^0.1.3",
    "http": "0.0.0",
    "jade": "^1.11.0",
    "jmespath": "^0.15.0",
    "memorystorage": "^0.11.0",
    "moment": "^2.20.1",
    "moment-timezone": "^0.5.13",
    "mongoose": "^4.13.10",
    "mongoose-unique-validator": "^1.0.6",
    "node-twitterbot": "^0.2.2",
    "nodemailer": "^2.7.0",
    "nodemailer-smtp-transport": "^2.7.4",
    "opbeat": "^4.17.0",
    "potcoinjs-lib": "^1.5.8",
    "qr-image": "^3.2.0",
    "request": "^2.83.0",
    "request-promise": "^4.2.2",
    "scrabbler": "^1.1.3",
    "stripe": "^4.23.1",
    "tough-cookie": "^2.3.3",
    "twit": "^2.2.5",
    "underscore": "^1.8.3",
    "universal-analytics": "^0.4.16",
    "uuid": "^3.2.1",
    "woocommerce-api": "^1.4.2",
    "word-finder": "^1.0.3",
    "xmlbuilder": "^9.0.4"
  },
  "devDependencies": {
    "gulp": "^3.9.1",
    "gulp-check-deps": "^1.4.1",
    "json-beautify": "^1.0.1",
    "pryjs": "^1.0.3",
    "selenium-webdriver": "^3.6.0",
    "prompt": "^1.0.0",
    "facebook-chat-api": "^1.4.0",
    "prettyjson": "^1.2.1",
    "salient": "^0.2.1",
    "gulp-eslint": "^3.0.1",
    "zone": "^0.3.4"
  }
}
